.html
{
	background: #FFFFFF url("../images/plant.jpg") no-repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2161.7260345087752px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 149px;
	margin-bottom: -88px;
}

#u591
{
	z-index: 59;
	width: 1160px;
	height: 153px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u584
{
	z-index: 103;
	width: 185px;
	top: 21px;
	left: 50%;
	margin-left: -460px;
}

#u800
{
	z-index: 107;
	width: 96px;
	top: 27px;
	left: 50%;
	margin-left: 335px;
}

#u800_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u773
{
	z-index: 105;
	width: 268px;
	top: 49px;
	left: 50%;
	margin-left: 67px;
}

#menuu529
{
	z-index: 60;
	width: 739px;
	top: 102px;
	left: 50%;
	margin-left: -275px;
}

#u577
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u578
{
	width: 76px;
	padding-bottom: 5px;
}

#u578:hover
{
	margin: 0px;
}

#u578:active
{
	margin: 0px;
}

#u579-4
{
	width: 48px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 14px;
}

#u578:hover #u579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u578:active #u579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u551
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 78px;
}

#u552
{
	width: 88px;
	padding-bottom: 5px;
}

#u578.MuseMenuActive,#u552:hover
{
	margin: 0px;
}

#u552:active
{
	margin: 0px;
}

#u555-4
{
	width: 61px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u578.MuseMenuActive #u579-4,#u552:hover #u555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u552:active #u555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u570
{
	width: 111px;
	min-height: 34px;
	margin-right: -10000px;
	left: 168px;
}

#u571
{
	width: 111px;
	padding-bottom: 5px;
}

#u552.MuseMenuActive,#u571:hover
{
	margin: 0px;
}

#u571:active
{
	margin: 0px;
}

#u573-4
{
	width: 84px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u552.MuseMenuActive #u555-4,#u571:hover #u573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u571:active #u573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u537
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 281px;
}

#u538
{
	width: 108px;
	padding-bottom: 5px;
}

#u571.MuseMenuActive,#u538:hover
{
	margin: 0px;
}

#u538:active
{
	margin: 0px;
}

#u540-4
{
	width: 81px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u571.MuseMenuActive #u573-4,#u538:hover #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u538:active #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u530
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 391px;
}

#u531
{
	width: 150px;
	padding-bottom: 5px;
}

#u538.MuseMenuActive,#u531:hover
{
	margin: 0px;
}

#u531:active
{
	margin: 0px;
}

#u533-4
{
	width: 123px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u538.MuseMenuActive #u540-4,#u531:hover #u533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u531:active #u533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u544
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 543px;
}

#u545
{
	width: 80px;
	padding-bottom: 5px;
}

#u531.MuseMenuActive,#u545:hover
{
	margin: 0px;
}

#u545:active
{
	margin: 0px;
}

#u547-4
{
	width: 53px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u531.MuseMenuActive #u533-4,#u545:hover #u547-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u545:active #u547-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3112
{
	width: 114px;
	min-height: 34px;
	margin-right: -10000px;
	left: 625px;
}

#u3115
{
	width: 114px;
	padding-bottom: 5px;
}

#u545.MuseMenuActive,#u3115:hover
{
	margin: 0px;
}

#u3115:active
{
	margin: 0px;
}

#u3115.MuseMenuActive
{
	margin: 0px;
}

#u3117-4
{
	width: 87px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u545.MuseMenuActive #u547-4,#u3115:hover #u3117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3115:active #u3117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3115.MuseMenuActive #u3117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#pu2078
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u2078
{
	z-index: 2;
	width: 1160px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u684-13
{
	z-index: 14;
	width: 817px;
	min-height: 183px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 177px;
}

#u684-2
{
	font-size: 30px;
	line-height: 36px;
	color: #7F7F7F;
	font-family: amatic-sc, sans-serif;
	font-weight: 700;
}

#u684-4
{
	font-size: 16px;
	line-height: 26px;
	padding-top: 10px;
	color: #575656;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u684-6
{
	font-weight: 700;
}

#u684-8,#u684-9,#u684-11
{
	font-size: 16px;
	line-height: 26px;
	color: #575656;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#pu2091
{
	width: 0.01px;
	padding-bottom: 426px;
	left: -219px;
	top: -537px;
	margin-bottom: -426px;
	position: relative;
}

#u2091
{
	z-index: 12;
	width: 177px;
	-webkit-transform: matrix(0.829,-0.5592,0.5592,0.829,-48,69);
	-ms-transform: matrix(0.829,-0.5592,0.5592,0.829,-48,69);
	-o-transform: matrix(0.829,-0.5592,0.5592,0.829,-48,69);
	transform: matrix(0.829,-0.5592,0.5592,0.829,-48,69);
	position: fixed;
	top: 266px;
	left: -171px;
}

#u2052
{
	z-index: 6;
	width: 46px;
	-webkit-transform: matrix(0.848,-0.5299,0.5299,0.848,-12,17);
	-ms-transform: matrix(0.848,-0.5299,0.5299,0.848,-12,17);
	-o-transform: matrix(0.848,-0.5299,0.5299,0.848,-12,17);
	transform: matrix(0.848,-0.5299,0.5299,0.848,-12,17);
	position: fixed;
	top: 515px;
	left: 19px;
}

#u2088
{
	z-index: 10;
	width: 34px;
	position: fixed;
	top: 299px;
	left: 54px;
}

#u2100
{
	z-index: 43;
	width: 82px;
	position: fixed;
	top: 499px;
	left: 465px;
}

#u2048
{
	z-index: 4;
	width: 131px;
	position: fixed;
	top: 446px;
	left: 845px;
}

#u2048_img
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u2085
{
	z-index: 8;
	width: 47px;
	position: fixed;
	top: 204px;
	left: 887px;
}

#u2094
{
	z-index: 41;
	width: 199px;
	-webkit-transform: matrix(0.7431,-0.6691,0.6691,0.7431,-21,84);
	-ms-transform: matrix(0.7431,-0.6691,0.6691,0.7431,-21,84);
	-o-transform: matrix(0.7431,-0.6691,0.6691,0.7431,-21,84);
	transform: matrix(0.7431,-0.6691,0.6691,0.7431,-21,84);
	position: fixed;
	top: 211px;
	left: 917px;
}

.js #u2091.ose_pre_init,.js #u2052.ose_pre_init,.js #u2088.ose_pre_init,.js #u2100.ose_pre_init,.js #u2048.ose_pre_init,.js #u2085.ose_pre_init,.js #u2094.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u2081
{
	z-index: 3;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #D5DF3D;
	padding-bottom: 193px;
	position: relative;
	left: -100px;
	margin-top: 829px;
}

#u2081_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u2265-14
{
	z-index: 27;
	width: 638px;
	min-height: 258px;
	text-align: center;
	color: #575656;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 261px;
}

#u2265-5
{
	font-size: 26px;
	line-height: 31px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u2265-4
{
	font-family: amatic-sc, sans-serif;
	font-weight: 700;
}

#u2265-8
{
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u2265-10
{
	font-size: 26px;
	line-height: 31px;
	font-family: amatic-sc, sans-serif;
	font-weight: 700;
}

#u2265-7,#u2265-12
{
	font-size: 16px;
	line-height: 19px;
	padding-top: 10px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#pu2127
{
	width: 0.01px;
	left: -163px;
	top: -684px;
	margin-bottom: -684px;
	position: relative;
}

#pu2127_position_content
{
	margin-top: -1369px;
	margin-bottom: 2099px;
}

#u2127
{
	z-index: 57;
	width: 202px;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-webkit-transform: matrix(0.9563,-0.2924,0.2924,0.9563,-16,33);
	-ms-transform: matrix(0.9563,-0.2924,0.2924,0.9563,-16,33);
	-o-transform: matrix(0.9563,-0.2924,0.2924,0.9563,-16,33);
	transform: matrix(0.9563,-0.2924,0.2924,0.9563,-16,33);
	position: fixed;
	top: 1555px;
	left: 793px;
}

#u2115
{
	z-index: 45;
	width: 117px;
	position: fixed;
	top: 1734px;
	left: -143px;
}

#u2108
{
	z-index: 53;
	width: 35px;
	-webkit-transform: matrix(0.3746,-0.9272,0.9272,0.3746,-17,35);
	-ms-transform: matrix(0.3746,-0.9272,0.9272,0.3746,-17,35);
	-o-transform: matrix(0.3746,-0.9272,0.9272,0.3746,-17,35);
	transform: matrix(0.3746,-0.9272,0.9272,0.3746,-17,35);
	position: fixed;
	top: 1885px;
	left: -32px;
}

#u2121
{
	z-index: 51;
	width: 173px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0.8988,0.4384,-0.4384,0.8988,35,-32);
	-ms-transform: matrix(0.8988,0.4384,-0.4384,0.8988,35,-32);
	-o-transform: matrix(0.8988,0.4384,-0.4384,0.8988,35,-32);
	transform: matrix(0.8988,0.4384,-0.4384,0.8988,35,-32);
	position: fixed;
	top: 1937px;
	left: -145px;
}

#u2112
{
	z-index: 55;
	width: 99px;
	-webkit-transform: matrix(0.515,-0.8572,0.8572,0.515,-13,64);
	-ms-transform: matrix(0.515,-0.8572,0.8572,0.515,-13,64);
	-o-transform: matrix(0.515,-0.8572,0.8572,0.515,-13,64);
	transform: matrix(0.515,-0.8572,0.8572,0.515,-13,64);
	position: fixed;
	top: 2070px;
	left: -30px;
}

#u2118
{
	z-index: 49;
	width: 155px;
	-webkit-transform: matrix(0.829,0.5592,-0.5592,0.829,43,-34);
	-ms-transform: matrix(0.829,0.5592,-0.5592,0.829,43,-34);
	-o-transform: matrix(0.829,0.5592,-0.5592,0.829,43,-34);
	transform: matrix(0.829,0.5592,-0.5592,0.829,43,-34);
	position: fixed;
	top: 2117px;
	left: 802px;
}

#u2124
{
	z-index: 47;
	width: 75px;
	-webkit-transform: matrix(-0.7193,0.6947,-0.6947,-0.7193,84,22);
	-ms-transform: matrix(-0.7193,0.6947,-0.6947,-0.7193,84,22);
	-o-transform: matrix(-0.7193,0.6947,-0.6947,-0.7193,84,22);
	transform: matrix(-0.7193,0.6947,-0.6947,-0.7193,84,22);
	position: fixed;
	top: 2107px;
	left: 890px;
}

#u1296
{
	z-index: 109;
	width: 1160px;
	padding-bottom: 47px;
	left: -100px;
	margin-top: 1px;
}

#u1296_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2714
{
	z-index: 115;
	width: 290px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 120px;
}

#u3023
{
	z-index: 110;
	width: 184px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 870px;
}

#u3024-4
{
	z-index: 111;
	width: 184px;
	min-height: 47px;
	margin-right: -10000px;
}

body
{
	padding-bottom: 260px;
}

#page .verticalspacer
{
	clear: both;
}

